Page MenuHomePhabricator

Implement constant folding for bitreverse
ClosedPublic

Authored by arsenm on Mar 7 2016, 7:29 AM.

Details

Reviewers
jmolloy

Diff Detail

Event Timeline

arsenm updated this revision to Diff 49959.Mar 7 2016, 7:29 AM
arsenm retitled this revision from to Implement constant folding for bitreverse.
arsenm updated this object.
arsenm added a reviewer: jmolloy.
arsenm added a subscriber: llvm-commits.
jmolloy accepted this revision.Mar 14 2016, 10:58 AM
jmolloy edited edge metadata.

Hi Matt,

LGTM, thanks!

James

This revision is now accepted and ready to land.Mar 14 2016, 10:58 AM
arsenm closed this revision.Mar 21 2016, 8:05 AM

r263945